Обход ограничений безопасности в Ubuntu vm-builder

Дата публикации:
17.11.2008
Всего просмотров:
2966
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5104
CVE-2008-5103
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Ubuntu Linux 6.06
Ubuntu Linux 7.10
Ubuntu Linux 8.04
Ubuntu Linux 8.10
Уязвимые версии:
Ubuntu Linux 6.06
Ubuntu Linux 7.10
Ubuntu Linux 8.04
Ubuntu Linux 8.10

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за того, что vm-builder устанавливает небезопасный пароль для учетной записи root при создании виртуальной машины. Удаленный пользователь может получить доступ к виртуальным машинам с привилегиями учетной записи root.

URL производителя: www.ubuntu.com

Решение: Установите исправление с сайта производителя.

Ссылки: https://lists.ubuntu.com/archives/ubuntu-security-announce/2008-November/000777.html

или введите имя

CAPTCHA